Hi,

has anybody an Idea what this error in /var/log/messages is meaning?:

----------------------------
Aug 23 09:12:34 tkh-oeslx1 /usr/sbin/namcd[4994]: monitorChangesInLDAP:
LUM configuration points to non-replica LDAP server. Persistent search is
not supported for this configuration.
Aug 23 09:12:35 tkh-oeslx1 su: PAM_NAM: pam_sm_acct_mgmt: pam_sm_acct_mgmt
called without prior authentication for user [novlwww]
Aug 23 09:12:35 tkh-oeslx1 su: (to novlwww) root on /dev/pts/1
Aug 23 09:12:36 tkh-oeslx1 su: pam_unix2: session started for user
novlwww, service su
Aug 23 09:12:36 tkh-oeslx1 su: pam_unix2: session finished for user
novlwww, service su
Aug 23 09:12:38 tkh-oeslx1 httpd2-worker: XSrvCChannel::connectSocket-
Connection creation failed, error = 111
Aug 23 09:12:38 tkh-oeslx1 httpd2-worker: XSrvCChannel::init- Connection
creation failed, error = 111
Aug 23 09:12:38 tkh-oeslx1 httpd2-worker: IPCCLNT -getCChannel- Channel
Initialization failed for socket /var/opt/novell/xtier/xsrvd/srv-socket-0
-----------------------------

Can it be a Certificate Issue?
How resovle this?
The Server is a fully patched OES 1 SP2 Server.

--------------------------------
tkh-oeslx1:/var/log # SPident -vv

Summary (using 651 packages)
Product/ServicePack conflict match update (shipped)
OES-9-i386 0 0% 296 45.5% 134 (1628 18.2%)
OES-9-i386-SP1 0 0% 157 24.1% 115 (836 18.8%)
OES-9-i386-SP2 0 0% 272 41.8% 124 (962 28.3%)
Unknown 148 22.7%

Legend for Package Details:
- conflicting package (found < expected)

CONCLUSION: System is up-to-date!
found OES-9-i386-SP2 + "online updates"